/* responsive */

@media screen and (max-width: 1140px) {
	#background{
		min-width:960px;
	}

	#page{
		min-width:960px;
	}
	
	#page.page-boxed{
		width:1008px;
	}

	.wrap{
		width:960px;
	}

	.wrap-portfolio{
		width:1008px;
		padding-bottom:72px;
	}
	
	.button-block-left{
		width:624px;
	}

	.button-block-right{
		width:288px;
	}
	
	.portfolio_filter_item,.portfolio_filter_item3{
		width:288px;
		margin-left:24px;
		margin-right:24px;
	}
	
	.portfolio_filter_item2{
		width:456px;
		margin-left:24px;
		margin-right:24px;
	}
	
	.portfolio_filter_item4{
		width:204px;
		margin-left:24px;
		margin-right:24px;
	}
	
	.project_relative_column{
		width:138px;
		margin-right:24px;
		margin-bottom:24px;
	}
	
	.depth-2{
		margin-left:48px;
	}

	.depth-3{
		margin-left:96px;
	}

	.depth-4{
		margin-left:144px;
	}

	.depth-5{
		margin-left:192px;
	}
	
	.small-column,.project-small-column{
		width:288px;
	}

	.big-column{
		width:624px;
	}
	
	.column2_1,.column4_2{ 	/* 1:2 */
		width:456px;
	}

	.column3_1,
	.column3_2 .column2_1{  /* 1:3 */
		width:288px;
	}

	.column3_2{  			/* 2:3 */
		width:624px;
	}

	.column4_1,
	.column2_1 .column2_1,
	.column4_2 .column2_1,
	.column4_3 .column3_1{  	/* 1:4 */
		width:204px;
	}

	.column4_3{ 			/* 3:4 */
		width:708px;
	}

	.column2_1 .column3_1,
	.column3_1 .column2_1,
	.column4_2 .column3_1{ 	/* 1:6 */
		width:120px;
	}

	.column2_1 .column4_1,
	.column4_2 .column4_1,
	.column4_1 .column2_1{ 	/* 1:8 */
		width:78px;
	}

	.column4_3 .column2_1{ /* 3:8 */
		width:330px;
	}

	.footer-widget{
		width:204px;
	}
	
	.column-last,.footer-widget-last,.footer-widget-4{
		margin-right:0px;
	}

}

@media screen and (max-width: 1008px) {
	#background{
		min-width:768px;
	}

	#page{
		min-width:768px;
	}
	
	#page.page-boxed{
		width:816px;
	}

	.wrap{
		width:768px;
	}

	.wrap-portfolio{
		width:816px;
		padding-bottom:72px;
	}
	
	.button-block-left{
		width:496px;
	}

	.button-block-right{
		width:224px;
	}
	
	.portfolio_filter_item,.portfolio_filter_item3{
		width:224px;
		margin-left:24px;
		margin-right:24px;
	}
	
	.portfolio_filter_item2{
		width:360px;
		margin-left:24px;
		margin-right:24px;
	}
	
	.portfolio_filter_item4{
		width:156px;
		margin-left:24px;
		margin-right:24px;
	}
	
	.project_relative_column{
		width:174px;
		margin-right:24px;
		margin-bottom:24px;
	}
	
	.depth-2{
		margin-left:48px;
	}

	.depth-3{
		margin-left:96px;
	}

	.depth-4{
		margin-left:144px;
	}

	.depth-5{
		margin-left:192px;
	}
	
	.small-column{
		display:none;
	}
	
	.sidebar-responsive .small-column{
		width:100%;
		display:block;
		float:none;
	}
	
	.project-small-column{
		width:100%;
		display:block;
		float:none;
		padding-top:0px;
	}

	.big-column{
		width:100%;
		float:none;
	}
	
	.column2_1,.column4_2{ 	/* 1:2 */
		width:366px;
		margin-right:36px;
	}

	.column3_1,
	.column3_2 .column2_1{  /* 1:3 */
		width:232px;
		margin-right:36px;
	}

	.column3_2{  			/* 2:3 */
		width:500px;
		margin-right:36px;
	}

	.column4_1,
	.column2_1 .column2_1,
	.column4_2 .column2_1,
	.column4_3 .column3_1{  	/* 1:4 */
		width:165px;
		margin-right:36px;
	}

	.column4_3{ 			/* 3:4 */
		width:567px;
		margin-right:36px;
	}

	.column2_1 .column3_1,
	.column3_1 .column2_1,
	.column4_2 .column3_1{ 	/* 1:6 */
		width:98px;
		margin-right:36px;
	}

	.column2_1 .column4_1,
	.column4_2 .column4_1,
	.column4_1 .column2_1{ 	/* 1:8 */
		width:64.5px;
		margin-right:36px;
	}

	.column4_3 .column2_1{ /* 3:8 */
		width:253.5px;
		margin-right:36px;
	}

	.footer-widget{
		width:165px;
		margin-right:36px;
	}
	
	.column-last,.footer-widget-last,.column2_1  .column-last,.column3_1  .column-last,.column3_2  .column-last ,.column4_1  .column-last,.column4_2  .column-last,.column4_3  .column-last{
		margin-right:0px;
	}
}

@media screen and (max-width: 816px) {
	#background{
		min-width:480px;
		padding-top:0px!important;
		padding-bottom:0px!important;
	}

	#page{
		min-width:480px;
	}
	
	#page.page-boxed{
		width:528px;
	}
	
	#header{
		position:relative;
	}
	

	#header .main-menu{
		display:none;
	}
	
	#scroll-header{
		display:none;
	}
	
	#top-bar-left{
		float:none;
	}
	
	#top-bar-left .top-bar-text{
		padding-bottom:0px;
	}
	
	#top-bar-right{
		float:none;
	}
	
	#top-bar-right .social,#top-bar-right .top-social{
		padding:0px;
		margin-right:12px;
		margin-bottom:6px;
	}
	
	#top-search-bar{
		display:none;
	}
	
	#toggle-menu-button{
		display:block;
	}
	
	#slider{
		display:none;
	}

	.wrap{
		width:480px;
	}

	.wrap-portfolio{
		width:516px;
		padding-bottom:72px;
	}

	.button-block{
		display:block;
		text-align:center;
	}
	
	.button-block-left{
		width:100%;
		float:none;
		margin-bottom:24px;
	}

	.button-block-right{
		width:100%;
		float:none;
		display:block;
	}
	
	.feature-box{
		text-align:center;
	}
	
	.portfolio_filter_item,.portfolio_filter_item2,.portfolio_filter_item3,.portfolio_filter_item4{
		width:222px;
		margin-left:18px;
		margin-right:18px;
	}

	
	.project_relative_column{
		width:46%;
		margin-left:2%;
		margin-right:2%;
		margin-bottom:24px;
	}
	
	.depth-2{
		margin-left:0px;
	}

	.depth-3{
		margin-left:0px;
	}

	.depth-4{
		margin-left:0px;
	}

	.depth-5{
		margin-left:0px;
	}
	
	.small-column{
		display:none;
	}
	
	.sidebar-responsive .small-column{
		width:100%;
		display:block;
		float:none;
	}

	.big-column{
		width:480px;
		float:none;
	}
	
	.column2_1,.column3_1,.column3_2,.column4_1,.column4_2,.column4_3{  /* section column only */
		margin-bottom:36px;
	}
	
	.column2_1,.column4_2{ 	/* 1:2 */
		width:100%;
		margin-right:0px;
		float:none;
	}

	.column3_1,
	.column3_2 .column2_1{  /* 1:3 */
		width:100%;
		margin-right:0px;
		float:none;
	}

	.column3_2{  			/* 2:3 */
		width:100%;
		margin-right:0px;
		float:none;
	}

	.column4_1,
	.column2_1 .column2_1,
	.column4_2 .column2_1,
	.column4_3 .column3_1{  	/* 1:4 */
		width:100%;
		margin-right:0px;
		float:none;
	}

	.column4_3{ 			/* 3:4 */
		width:100%;
		margin-right:0px;
		float:none;
	}

	.column2_1 .column3_1,
	.column3_1 .column2_1,
	.column4_2 .column3_1{ 	/* 1:6 */
		width:100%;
		margin-right:0px;
		float:none;
	}

	.column2_1 .column4_1,
	.column4_2 .column4_1,
	.column4_1 .column2_1{ 	/* 1:8 */
		width:100%;
		margin-right:0px;
		float:none;
	}

	.column4_3 .column2_1{ /* 3:8 */
		width:100%;
		margin-right:0px;
		float:none;
	}
	
	.logo_column2,.logo_column3,.logo_column4,.logo_column5,.logo_column6,.logo_column7,.logo_column8{
		width:100%;
		float:none;
	}

	.footer-widget{
		width:100%;
		margin-right:0px;
		float:none;
		margin-bottom:0px;
		padding-bottom: 0px;
	}
	
	#footer .footer-widget-last{
		padding-bottom:72px;
	}
	
	.column-last,.footer-widget-last{
		margin-right:0px;
	}
	
	#footer-copyright{
		padding-bottom:0px;
		float:none;
	}
	
	#footer-right{
		float:none;
		padding-top:0px;
		padding-bottom:30px;
	}
	
	.pricing-table-column4 .pricing-col,.pricing-table-column3 .pricing-col,.pricing-table-column2 .pricing-col{
		float:none;
		width:100%;
		margin-right:0px;
	}

}

@media screen and (max-width: 504px) {
	#background{
		min-width:90%;
	}

	#page{
		min-width:90%;
	}
	
	#page.page-boxed{
		width:100%;
	}
	
	#slider{
		display:none;
	}

	.wrap{
		width:90%;
	}

	.wrap-portfolio{
		width:100%;
		padding-bottom:72px;
	}
	
	.button-block{
		display:block;
		text-align:center;
	}
	
	.button-block-left{
		width:100%;
		float:none;
		margin-bottom:24px;
	}

	.button-block-right{
		width:100%;
		float:none;
		display:block;
	}
	
	.post-media-image,.post-media-image_slide,.post-media-soundcloud,.post-media-youtube,.post-media-vimeo,.post-media-text{
		width:100%;
		float:none;
		display:block;
	}
	
	.comment-avatar{
		position:relative;
	}
	
	.comment-data{
		margin-left:0px;
		padding-left:0px;
		padding-top:12px;
	}
	
	.portfolio_filter_item,.portfolio_filter_item2,.portfolio_filter_item3,.portfolio_filter_item4{
		width:90%;
		margin-left:5%;
		margin-right:5%;
	}
	
	.project_relative_column{
		width:46%;
		margin-left:2%;
		margin-right:2%;
	}
	
	.depth-2{
		margin-left:0px;
	}

	.depth-3{
		margin-left:0px;
	}

	.depth-4{
		margin-left:0px;
	}

	.depth-5{
		margin-left:0px;
	}
	
	.small-column{
		display:none;
	}
	
	.sidebar-responsive .small-column{
		width:100%;
		display:block;
		float:none;
	}

	.big-column{
		width:100%;
		float:none;
	}

	.footer-widget{
		width:100%;
		margin-right:0px;
		float:none;
		margin-bottom:0px;
		padding-bottom: 0px;
	}
	
	.column-last,.footer-widget-last{
		margin-right:0px;
	}
}

